**3.6.7**

    NEW MODS

    Added backpacks and improved archery.
    Boats move faster and see further.
    Larger pickup radius and slope combat fix.
    Monsters drop loot instantly on death.
    Increased height map changes allowed.
    Blast furnace takes all ores.
    Foods keep their full benefits longer then decrease quickly at the end.
    Fires and torches no longer need fuel.
    Boss powers are now passive, you can have up to 2 activated at once.
    Comfort items have larger range and take less time to give the buff.
    Auto fuel for kilns & furnacesplus Auto feed for animals
    Craft from containers, larger chests, and quick stack.
    Reduced death penalties and turned off Hugin.
    Added quick slots and 1 row to player inventory for extra items.

    ITEM CHANGES

    Increased the chance to roll +Damage, +Armor, +Quck Draw, & +Attack Speed.
    Set items revamped and opened up legendaries weapons.
    Belts & rings now give unique enchantments.
    Removed most "On Low Health" rolls.
    Many others magic effects rescaled.
    Magic items are common in Meadows
    Rare items are common in Black Forest 
    Epic items are common in Swamp & Mountains. 
    Legendary items are common starting in Plains and beyond.
    All items can be teleported.
    Damage runes removed, utility wards reordered.
    Eliminated most trophy drops and replaced with reagents.

    CREATURES

    Difficulty of creatures now increases by distance from center.
    Creature drops scale with star level.
    Raids have a 50% chance to spawn every 2 hours.
    Changes buy & sell values at trader.
    Updated foods. Higher tier foods make 2 at a time.
    Many other minor creature drops modifications.

	
# **3.6.6**

	Fixed Error introduced in 3.6.5


# **3.6.5**

	Swapped VitalityMod with VitalityRewrite
	Removed HookGenPatched from required dependencies
	PotionsPlus is now discontinued due to lack of configurability - can be kept as is or removed
	T6/7/8 Vegvisirs will now point towards bosses of its own biome - courtesy of Epic Valheim Additions
	Raids should no longer immediately trigger as soon as someone logs into a server - courtesy of Custom Raids
	New build piece: Creature Ward - will prevent raids and events from happening in a 100y radius around it
	Further reduced damage taken by Boats upon clearing T8
	Added various missing trophies to the disenchant list
	Fixed Feather trader costs
	Fixed MotherDarkSpider loot table error
	
    
# **3.6.4**

	GENERAL:

	Rescaled global damage - now 100% base + 20% per star (was 150/10)
	Lessened ring and belt droprates across tiers
	Upgraded Skyheim runes had their varied elemental damage transferred to main element
	Feathers now cost 100 coins and come in stacks of 10
	Removed Deathsquito Season / Ragnarok raids
	T6:
	Additionally increased the minimal distance creatures spawn from the player
	Increased size of Small Dark Spider, reduced speed
	Reduced size of Dark Protector, changed pathing type
	Reduced size of Dark Mother Spider
	Greatly increased Mushroom Blue spawn rates
	New item: Mistlands Arrow (poison)

	T7:
	New creature - Frozen Stinger (a Deathsquito variant)
	Dvergr now has flat 2000 health and cannot spawn starred
	Further reduced T7 boss damage
	New item: Deep North Arrow (frost)

	T8:
	Heat Reflecting Egg now should correctly show up at the Trader
	Elder Surtlings no longer deal pierce damage altogether
	Further increased T8 boss damage
	New item: Ashlands Arrow (fire)

	T9:
	Boats now take greatly reduced damage after T8 is complete
	Returned Yagluth now deals more fire damage
	New item: Abyss Arrow (pierce)
	

# **3.6.3**

	Swapped out SimpleRecycling mod with a working version
	T8's Bloated Corpse will no longer mass produce insects
	Reduced elemental damage across T7-8 basic attacks
	Added Lox Pelt to T7 Loxes
	Ragnarok and Deathsquito season will only occur past T5
	Alchemy flasks now cost Ice of the North x1, down from x4
	Moved T6 boss elemental damage from fire/frost to poison
	Reduced T7 boss damage
	Increased T8 boss damage
	T6/7/8 bosses now have the correct health pools of 1.5/22.5/30k


# **3.6.2**

	T6/T8 Deathsquitos are now Boss faction
	(will not aggro other creatures causing them to traverse biomes)
	Changed CreatureLevelandLootControl loot system to linear
	(nothing changes for existing installations, but will prevent multiplied loot oversights)
	Added previously missing Skeleton to loot tables
	Packaged previously missing SimpleRecycling config
	NexusInstallationChecker no longer checks for MonsterlabZ config data as it shouldn't be needed
	Added various summons to T6/7/8 bounties
	T9 recipes will no longer require non-existent level 8 crafting station
	T9 metals are now properly teleportable and sellable/purchasable
	Increased base gamble coin costs across all tiers; rescaled token gamble coin costs to x1
	(less profitable to just buy low rarity items instead of mining and crafting; about the same costs for hunting high rarity items )


# **3.6.1**

	Fixed a load error caused by newest Jotunn mod
    Removed non-functional T6/7/8 bounties and treasure chests
    T6/7/8 elite creatures will now spawn in T1-5 biomes as bounties
    Treasure chests now reward Forest Tokens from T1 rather than T3
    Iron Bounty Token reward begins from T3 rather than T5
    Gold Bounty Token reward begins from T6 rather than T7
    Added Ocean bounties
    Treasure maps cost less to purchase
    Bounties reward less coins
    T6/7/8 armor no longer requires previous tier piece while crafting
    Reduced T6/7/8 armor metal costs
    Swapped out T8 Prototype Pickaxe to Axe
    Recycling no longer yields one item minimum
    T8 rune upgrade now costs five of its material, up from three


# **3.6.0**

	Reworked global creature health/damage scaling:
	NEW 
	Base health - 150/25% per star
	Base damage - 150/10% per star
	All creatures now have the same percentage chance to spawn at any stars
	Creatures now grow 4% per star, down from 10%
	Creatures will now spawn with Infusions slightly more often
	Creature star level no longer impacts Infusion chance (overall the same with the above change)
	Coins is now a 100% droprate item. Coins scale depending on creature level
	Items are no longer multiplied by stars
	Rescaled majority of drop rates:
	NEW
	Building/crafting/food materials at 50%
	Common materials (i.e. Resin) at 25%
	Rare materials (i.e. Crystal) at 25%
	Trophies at 10%
	Deer/Boar drops are enhanced to help new characters
	Elite creatures (i.e. Troll) always have improved droprates
	Increased Dust drop rates across all tiers


	TIER 6, TIER 7, TIER 8


	No longer deals global environmental damage to the player
	Reworked spawn rules, engagement rules, loot classification rules and more
	NEW
	Creature spawns are more spaced out, will no longer spawn on top of player
	Creature spawn rate overall reduced, but some of them might spawn in groups
	All creatures now also deal elemental damage, representative of their biome
	Most creatures base attack now fires every ~4-5 seconds and has added elemental damage
	Heavier attacks fire less often and deal more damage
	Creatures with elemental attacks will no longer have "Pierce" type attacks
	Creatures no longer flee on low health
	Creature spawns are no longer tied behind weather
	Each biome now has a selection of weak, normal, and elite creatures
	New item - Prototype Pickaxe
	Craftable with previous tier materials, able to mine next tier resources. Cannot be repaired
	Altars and bosses now look and feel more polished - courtesy of Epic Valheim Additions



	TIER 6


	Thor's Forge will unlock as soon as T5 is complete
	Mushroom Blue will only spawn when T5 is complete
	Creatures spawn fairly close to the player, have a shorter aggro range
	Baked-in poison damage is fairly weak, as introduction for first-time visitors
	Removed spider attacks which caused FPS drops
	Creature reworks:
	Tentaroot - removed
	Poison Spider - removed
	Svartalfr Brigade - removed
	Dark Mosquito - now has an attack
	Small Spider - weaker, can spawn in groups of up to five
	Spider - can spawn in groups up to two, can be tamed
	Mother Dark Spider - now elite, replaced bugged attacks
	Dark Protector - now elite, no longer spawns roots
	Svartalfr Heavy - now elite
	Svarfalfr Archer - weaker, will spawn in groups up to three
	Svartalfr - can spawn in groups up to two
	Svarfalfr Mage - can spawn in groups up to two


	TIER 7


	Creatures spawn very far from the player, have large aggro range
	While most creatures have baked-in frost damage, elites have lightning attacks
	Creature reworks:
	Angry Frozen Corpse - removed
	Calm Spirit - removed
	Angry Spirit - no longer resistant to most damage types, can spawn in groups up to three, weaker
	Dvergr - damage significantly reduced
	Frozen Corpse - can spawn groups of up to three
	Polar Fenring - now elite
	Silver Golem - now elite, but doesn't hit as hard
	Polar Lox - now elite, extra fast, can be tamed
	Small Polar Lox - reduced aggro range, can spawn in packs up to four, can be tamed
	Polar Serpent - can spawn in groups up to two


	TIER 8


	Food recipes added
	New food resource: Heat-Resistant Egg. Can both be dropped and spawns naturally
	Creatures spawn moderately far, and have moderate aggro range
	Enchanted Glyph (rune upgrade resource) is now an elite drop instead of boss drop
	Creature reworks:
	Blazing Bones renamed to Burning King - now elite
	Burned Bones renamed to Burning Warrior - can spawn in groups up to three
	Elder Surtling - can spawn in groups up to two
	Ash Neck - now elite
	Ash Hatchling - now elite, max one spawned
	Small Ash Neck - weaker, in groups up to five, can be tamed
	Swollen Body - spawns in groups up to three, are now slower but have more health
	Ash Mosquito - hits for slightly less, and slightly less frequently


	TIER 9


	An item to kickstart T9 in the Ocean will unlock as soon as T8 is complete
	Tier 9 has a single, powerful food recipe
	Ocean creatures do not have any elemental damage attached
	Ocean creatures cannot spawn in groups
	Ocean creatures:
	Ocean Mosquito - weaker
	Water Moth - weaker
	Drowned Soul - average
	Aggressive Serpent - elite
	Storm Hatchling - elite
	Ocean spawns drop materials to craft two new weapons, and resources for a special item
	Special item allows spawning of T9 bosses
	T9 Bosses:
	Eikthyr the Returned
	Elder the Returned
	Bonemass the Returned
	Dragon Queen the Returned
	Goblin King the Returned
	T9 bosses have different spawn rules, some spawn at day, some at night
	T9 bosses each drop only a specific piece of armor
	New armor pieces:
	Outworld Helmet
	Outworld Chestplate
	Outworld Leggings
	Outworld Cape
	Nobleborn Ring
	Dropped armor is indestructible by default, and can be rolled unique, T9 exclusive legendary:
	New Conqueror Legendary Set: always has 6 enchant count, five piece bonus prevents death every five minutes
	T9 bosses drop materials for armor crafting, upgrades, and resources for a special item
	Special item allows spawning of T9 End Game boss


	RAIDS


	Fixed AshRain environment being set on vanilla-tier zones during raid
	EVERY raid/event is once again available: 
	Raids are their default difficulty scaling - some might be unbalanced/broken - report those to be fixed
	ALL raid drops have been replaced with base level Dust - until individual balancing at unspecified later date



	TRADER


	Gamble section rescaled: initial gold cost increased, token-cost multiplier reduced
	Non-token gambles now roll at 100% magic (was 50/50 white)
	Trader now exchanges Tokens for Dust
	Crystal now sells for less to the Trader
	Ice of the North now sells for less to the Trader
	Thunderstore is sold for more by the Trader
	Swamp Key now sells to the Trader for significantly less
	Added Heat-Resistant Egg to the Trader
	Trader now sells a very expensive T9 material - start saving!
	Trader's gold cap is now 5000


	EPIC LOOT


	Additional measures to prevent unintended rolls of Throwable/Recalling on two handed weapons
	Indestructible is no longer augmentable on weapons (preventive measure for Runes until a workaround is found)
	Indestructible can now roll on all rarities (except for Runes which still require legendary)
	Crystal Battleaxe is now a Tier 4 item, up from Tier 3
	Undying set effect has been removed from existing sets, now exclusive to Conqueror. Compensated via raw stats
	Slightly increased treasure chest find radius by Andvaranaut
	Added belts and rings to the loot tables
	AvoidDamageTaken can no longer combine with AvoidDamageTakenLowHealth under natural rolls
	AvoidDamageTaken 40% Nomad set bonus reworked to AvoidDamageTakenLowHealth 25%
	Opportunist rescaled to 15% max at legendary, up to 20% on unique legendaries/sets
	Backstab Bonus rescaled to 15% max at legendary, up to 20% on unique legendaries/sets
	GreatSwords now have the same roll rules as Battleaxes


	OTHER


	Added Rare Dust and Coin drops as an addition to the Golden creature loot tables
	Gave Chef's Hat and Handcrafted Belt a crafting station
	Additionally buffed Serpent drops
	Reduced damage of Chain Lightning rune
	Fixed the issue where the spawn conditions of Incorrect Installation Trophy would create an ever-spawning corpse